| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreMaterial.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreCommon.h"`
`#include "OgreColourValue.h"`
`#include "OgreBlendMode.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Material
| Class encapsulates rendering properties of an object. More...

## Namespaces
| Ogre